package com.mybatis.model;

public class User {
    String name;
    String sex;
    Context hobby;

    public User(String name,String sex,Context hobby){
        this.name=name;
        this.sex=sex;
        this.hobby=hobby;
    }
    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public Context getHobby() {
        return hobby;
    }

    public void setHobby(Context hobby) {
        this.hobby = hobby;
    }

    @Override
    public String toString() {
        return "User{" +
                "name='" + name + '\'' +
                ", sex=" + sex +
                ", hobby=" + hobby +
                '}';
    }
}
